@use "./components/social";

.section_login {
    margin-top: 80px;
    margin-bottom: 160px;
    height: 100%;
    // padding: 60px 0 60px 0;
    width: 100%;

    // height: 100%;
    .card_login {
        text-align: center;
        width: 100%;

        // padding: 60px;
        .section_left {
            padding: 50px 0 50px 0;

            h3 {
                font-weight: 700;
                font-size: 2rem;
            }

            .title_login {
                margin-bottom: 15px;
            }

            .items_login {
                display: flex;
                align-items: center;
                justify-content: center;
                gap: 10px;
                margin-bottom: 18px;
            }

            .input_login {
                margin-bottom: 16px;
                margin-top: 5px;
                display: flex;
                justify-content: center;
            }
        }
    }
}

@media screen and (max-width: 700px) {
    .section_login {
        margin-top: 80px;

        // padding: 25px 0 25px 0;
        // .card_login {
        //     .section_left {
        //         // padding: 20px 0 20px 0;
        //     }
        // }
    }

    // .card_login {
    //     .section_left {
    //         // padding: 20px 0 20px 0;
    //     }
    // }
}